/*css-definitions of the site of TREND-ANTIQUE*/


/*general-definitions*/

body { color: #808080 }
body { font-family: "Arial", sans-serif }
/*body { background-color: #cccccc }*/
body { background-image: url(bg.jpg) }
body { font-weight: bold }


a:link { color: #990033; text-decoration: none }
a:visited { color: #990033; text-decoration: none }
a:hover { color: #ff9999; text-decoration: underline }

a.inline:link { color: #808080; text-decoration: none }
a.inline:visited { color: #808080; text-decoration: none }
a.inline:hover { color: #cccccc; text-decoration: underline }

a.line:link { color: #808080; text-decoration: underline }
a.line:visited { color: #808080; text-decoration: underline }
a.line:hover { color: #cccccc; text-decoration: underline }

table { font-weight: bold }
table { margin-top: 1em }
table { margin-bottom: 1em }

hr { margin-top: 0.5em }
hr { margin-bottom: 0.5em }

p { margin-top: 0.5em }
p { margin-bottom: 0.5em }

div { margin-top: 0em }
div { margin-bottom: 0em }

p, div { font-size: 100% }
p, div { line-height: 155% }

h1 { margin-top: 2.4em; margin-bottom: 0.5em; font-size: 150%; line-height: 155% }
h2 { margin-top: 2em; margin-bottom: 1em; font-size: 100%; line-height: 155% }

dl { margin-top: 2.4em }
dl { margin-bottom: 0em }
dl { font-size: 100% }
dl { line-height: 155% }
dt { margin-top: 0em }
dt { margin-bottom: 0.5em }
dt { margin-left: 0em }
dd { margin-top: 0.5em }
dd { margin-bottom: 0.5em }
dd { margin-left: 0.5em }
dd { text-indent: 1em }

img { border: 0px }


/*frame*/

div.ie { margin-top: 1em }
div.ie { margin-bottom: 8em }
div.ie { text-align: center }

div.center { padding-top: 15px }
div.center { padding-bottom: 15px }
div.center { padding-left: 40px }
div.center { padding-right: 40px }
div.center { margin-left: auto }
div.center { margin-right: auto }
div.center { width: 600px }
div.center { background-color: #ffffff }

div.area { text-align: left }
div.area { width: 600px }
div.area { background-color: #ffffff }


/*title*/

div.e-title { margin-top: 0.7em }
div.e-title { margin-bottom: 0em }
div.e-title { font-size: 250% }
div.e-title { text-align: left }

div.lastmodified { margin-top: 0em }
div.lastmodified { margin-bottom: 1.8em }
div.lastmodified { font-size: 120% }
div.lastmodified { float: right }

div.j-title { margin-top: 0em }
div.j-title { margin-bottom: 1.8em }
div.j-title { font-size: 120% }
div.j-title { text-align: left }
div.j-title { color: #990033 }

div.mini-title { margin-top: 1em }
div.mini-title { margin-bottom: 0.3em }
div.mini-title { font-size: 220% }
div.mini-title { text-align: left }

p.eng { margin-top: 1em }
p.eng { margin-bottom: 1em }
p.eng { text-indent: 1em }
p.eng { line-height: 155% }

p.jap { margin-top: 1em }
p.jap { margin-bottom: 1em }
p.jap { text-indent: 1em }
p.jap { line-height: 155% }


/*credit*/

div.credit { margin-top: 3.5em }
div.credit { margin-bottom: 3em }

p.copy { margin-top: 1em }
p.copy { margin-bottom: 2em }
p.copy { font-size: 80% }

div.footer { margin-top: 4.0em }
div.footer { margin-bottom: 2.5em }
div.footer { font-size: 100% }
div.footer { text-align: left }

img#banner { margin-left: 6px; margin-right: 6px; margin-top: 0px; margin-bottom: -8px; border: 0px }


/*google&amazon*/

.adsense { float: right; margin-right: 1.5em }
div.h2adsense { margin-top: 2.5em; margin-bottom: 1em }

body.adarea { text-align: left }
body.adarea { font-size: 80% }
body.adarea { background-color: #ffffff }

img.googlelogo { margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: -12px; border: 0px }

.amazon { width:120px }
.amazon { height:240px }
.amazon { margin-left: 0.5em }
.amazon { margin-top: 0em }
.amazon { margin-bottom: 0.5em }
.amazon { border: 1px }
.amazon { line-height: 100% }
.amazon { float: right }
.amazon { border-color: #808080 }


p.news_adsense { margin-right: 40px }
p.news_adsense { margin-top: 40px }
p.news_adsense { margin-bottom: 40px }
p.news_adsense { background-color: #ffffff }

div.news_adsense { margin-right: 40px }
div.news_adsense { margin-top: 40px }
div.news_adsense { margin-bottom: 40px }
div.news_adsense { background-color: #ffffff }
div.news_adsense { float: left }

/*files*/

div#scritto-title { margin-top: 2.5em }
div#scritto-title { margin-bottom: 1.5em }

div#palazzo-title { margin-top: 2.6em }
div#palazzo-title { margin-bottom: 1.6em }
img#palazzo-img { margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; border: 0px }

td.c_app1 { vertical-align: top }
td.c_app1 { text-align: right }
td.c_app1 { padding-bottom: 1em }
td.c_app1 { padding-right: 0.5em }
td.c_app1 { font-size: 80% }
td.c_app1 { white-space: nowrap }
td.c_app1 { line-height: 155% }
td.c_app1 { font-weight: normal }
td.c_app2 { text-align: left }
td.c_app2 { padding-bottom: 1em }
td.c_app2 { line-height: 155% }
td.c_app2 { font-weight: normal }
p.c_app3 { margin-left: 45% }
img.c_app4 { margin-left: 5px; margin-right: 5px; margin-top: 4px; margin-bottom: 12px; vertical-align: middle; border: 0px }


/*trend-db*/

.dbname { color: #990033 }
.dbname { font-size: 150% }

table#styletable { font-weight: bold }
table#styletable { margin-top: 2.5em }
table#styletable { margin-bottom: 2.5em }
table#styletable { font-size: 80% }
table#styletable td { text-align: center }

td.num { text-align: center }
td.num { width: 100px }
td.nums { text-align: left }
td.nums { padding-right: 1em }
td.nums { width: 250px }


/*prlogo*/

div.prlogo { margin-top: 2.5em }
div.prlogo { margin-bottom: 1.5em }

img#inn_dvc80 { margin-left: 6px; margin-right: 0px; margin-top: 8px; margin-bottom: 8px; border: 0px }
img#inn_tre80 { margin-left: 6px; margin-right: 0px; margin-top: 8px; margin-bottom: 8px; border: 0px }
img#inn_ocw80 { margin-left: 6px; margin-right: 0px; margin-top: 8px; margin-bottom: 8px; border: 0px }
img#inn_scr80 { margin-left: 6px; margin-right: 0px; margin-top: 8px; margin-bottom: 0px; border: 0px }

img#pal80 { margin-left: 6px; margin-right: 32px; margin-top: 0px; margin-bottom: 4px; border: 0px }
img#ocw80 { margin-left: 6px; margin-right: 32px; margin-top: 0px; margin-bottom: 4px; border: 0px }
img#scr80 { margin-left: 6px; margin-right: 0px; margin-top: 0px; margin-bottom: 4px; border: 0px }

img#has80 { margin-left: 6px; margin-right: 32px; margin-top: 0px; margin-bottom: 23px; border: 0px }
img#inn80 { margin-left: 6px; margin-right: 0px; margin-top: 0px; margin-bottom: 23px; border: 0px }

img#cav80 { margin-left: 6px; margin-right: 32px; margin-top: 0px; margin-bottom: 24px; border: 0px }
img#sca80 { margin-left: 6px; margin-right: 32px; margin-top: 0px; margin-bottom: 1px; border: 0px }
img#viv80 { margin-left: 6px; margin-right: 32px; margin-top: 0px; margin-bottom: 22px; border: 0px }
img#ram80 { margin-left: 6px; margin-right: 0px; margin-top: 0px; margin-bottom: 21px; border: 0px }


/*tools*/

.scar { color: #990033 }
.tur { background-color: #e0ffff }
.s80 { font-size: 80% }
.s150 { font-size: 150% }
.float { float: right }
.l_float { float: left }
.align { text-align: right }
.cen { text-align: center }
.button { line-height: 100% }
.nobr { white-space: nowrap }








/*suspended

div.bulletin { margin-top: 3.5em }
div.bulletin { margin-bottom: 5em }

div#servizio-title { margin-top: 2.2em }
div#servizio-title { margin-bottom: 1.8em }
img#servizio-img { margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; border: 0px }

h2.bookmark { margin-top: 2.5em; margin-bottom: 0.5em; font-size: 100%; line-height: 155% }

img#kirchercd { margin-left: 5px; margin-right: 20px; margin-top: 5px; margin-bottom: 5px; border: 0px; float: left }

table.language td { padding-left: 0.5em; padding-right: 0.5em }
table.language { margin-top: 2.5em }
table.language { margin-bottom: 1em }

*/